
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {}
html, body{
font-family: 'Roboto', sans-serif;
   font-size: 100%;
   background:#e1e1e1; 
}
p a, h2 a {text-decoration: underline; color:#EC1A3D;}
p a:hover, h2 a:hover {text-decoration: none;}
/*--header start here--*/
.wrapper {
	padding: 120px 0px 50px;
	/*background: url(../images/123.jpg) repeat;*/
	
}
.container {background: #fff;padding:0;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding-bottom: 50px;
}

.logo {
	position: absolute;
	top: -90%;
	left: 37.5%;
}
.logo img {
	width: 110%;
}
.logo a{
	display: block;
}
span.menu{
     display:none;
}
.strip ul {
	padding: 35px 0 0 25px;
	list-style: none;
}
.strip ul li {
	display: inline-block;
	margin: 5px 20px 0px 15px;
}
.strip ul li:nth-of-type(3) {
	margin: 0px 410px 0px 15px;
}
.strip ul li a {
	font-size: 20px;
	font-weight: 400;
	color: #000;
}
.strip ul li a:hover,.strip ul li a.active{
	color: #EC1A3D;
	text-decoration: none;
	transition: 0.5s all;
 -webkit-transition: 0.5s all;
 -moz-transition:  0.5s all;
 -o-transition:  0.5s all;
   border-bottom: 4px solid #EC1A3D;padding-bottom: 5px;
}
.strip ul li a.contact {color: #EC1A3D;}
.strip {
	/*background: url(../images/head-strip.jpg)no-repeat;*/
	min-height: 70px;
	background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cove;
	padding: 20px;
	position: relative;
	margin-bottom:25px;
}
span.bann-line {
	background: url(../images/bann-line.jpg);
	width: 100%;
	height: 8px;
	display: inline-block;
	margin: 30px 0px 0px 0px;
}
.header {
	padding: 7px 0px;
}
/*--banner start here--*/
.banner {
	
	background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cove;
	padding: 0;
	text-align: center;
}
.banner-left {
	float: left;
	width: 50%;
}
.banner-left h3 {
	font-size: 50px;
	font-weight: 400;
	color: #C3C9C9;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

iframe {margin-top:25px; width:100%}
.work img {width:100%;margin-top:25px;}

.work {
	padding: 50px 0px;
	position: relative;
}

.work-top {
	position: relative;
}

span.work-strip {
	border-top: 1px solid #e1e1e1;
	width: 95%;
	display: block;
	padding: 7px 0px 0px 0px;
	margin:0 auto;
}

.work-top h3 {
	font-size: 32px;
	font-weight: 400;
	color: #EC1A3D;
	text-align: center;
	line-height: 1.5em;
}
.work-top p {text-align: center; font-size: 18px;font-weight: normal; color:#444; margin-bottom: 20px;line-height: 1.4em;padding:0 5%;}
.work-grid {
	float: left;
	width: 25%;
	padding: 0px 16px 0px 0px;
}

.clubs-top {
	text-align: center;
	padding: 0px 0px 50px 0px;
}
.clubs-top h3 {
	font-size: 35px;
	font-weight: 400;
	color: #EC1A3D;
}
.clubs-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
	width: 75%;
	margin: 0 auto;
}

.test-left {
	float: left;
	width: 49%;
}
.test-top {
	text-align: center;
	padding: 0px;
}
.test-top h3 {
	font-size: 35px;
	font-weight: 400;
	color: #EC1A3D;
}
.test-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
	width: 75%;
	margin: 0 auto;
}
.test-left p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
	margin: 10px 0px 0px 0px;
}
.test-main {
	
	padding-left:40px;
}
.test-grid-left {
	background: rgba(119, 119, 119, 0.08);
	float: left;
	width: 95%;
	margin: 10px 10px 10px 10px;
	padding:10px 20px 10px 20px;
}

.test-detail {
	float: left;
	width: 100%;
	padding: 0;
}
.test-detail h3 {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	margin: 15px 0px 0px 40px;
}
.test-detail p {
	font-size: 16px;
	font-weight: 400;
	color: #777;
}
.test-us {
	/*padding: 4em 0px;*/
}


.contact-top {
	text-align: center;
	padding: 0px;
}
.contact-top h3 {
	font-size: 35px;
	font-weight: 400;
	color: #EC1A3D;
}
.contact-top h2 {
	font-size: 24px;
	
}
.contact-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	
	width: 90%;
	margin: 5px auto;
}

span.quote {
	background: url(/images/quote.png)no-repeat;
	width: 23px;
	height: 20px;
	display: block;
	margin: 1em auto;
	float:left;
	padding-rigt:10px;
}

.portfolio-top {
	text-align: center;
	padding: 0px 0px 20px 0px;
}
.portfolio-top h3 {
	font-size: 35px;
	font-weight: 400;
	color: #EC1A3D;
	margin: 0px 0px 10px 0px;
}
.portfolio-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
	width: 80%;
	margin: 0 auto;
}
.port-img {
	float: left;
	width: 33%;
	margin: 0px 0px 15px 0px;
}

.portfolio-hist {text-align: center;
	padding: 50px 0px 20px 0px;}
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top:0%;
	display: -webkit-inline-box;
}
h2.b-animate.b-from-left.b-delay03 {
	padding-top: 8em;
	font-size: 15px;
	color: #fff;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
ul#filters {
	padding: 0px;
	margin:1em 0;
	text-align: center;
}

/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}

#filters {
	margin: 3% 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#filters li {
		display: -webkit-inline-box;
		margin:0 10px;
}
#filters li span {
		display: block;
		padding: 0.5em 1em;
		text-decoration: none;
		color: #000;
		cursor: pointer;
		font-size: 1em;
		font-weight: 400;
		text-transform:uppercase;
		
}
#filters li span.active {
		color: #EC1A3D;
		border:none;
}
#portfoliolist .portfolio {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 50%;
		display:none;
		float:left;
		overflow:hidden;
}
div#portfoliolist {
		padding: 10px 0px 10px 20px;
}	
.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
		margin:0.5em 0.5em 0px 0px;
		text-align: center;
}
.portfolio-wrapper h3 {margin-bottom:25px;color:#EC1A3D}
.portfolio-wrapper p {margin-bottom:15px;color:#444;padding:15px;min-height:150px;text-align: left;}

.portfolio img {
		max-width:100%;
		/*--position: relative;--*/
		transition: all 300ms!important;
		-webkit-transition: all 300ms!important;
		-moz-transition: all 300ms!important;
}
.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
}
.portfolio .label-bg {
			background: #22B4B8;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
}
.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
}
			
.portfolio .text-category {
				display:block;
				font-size:9px;
				font-size: 12px;
				text-transform:uppercase;
}
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.b-wrapper:hover {
	background: rgba(111, 127, 163, 0.59);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

.blog-top {
	text-align: center;
	padding: 0px 0px 15x 0px;
}
.blog-top h3 {
	font-size: 35px;
	font-weight: 400;
	color: #EC1A3D;
	margin: 0px 0px 10px 0px;
}
.blog-top p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
	width: 80%;
	margin: 0 auto;
}
.blog-left {
	float: left;
	width: 20%;
}
.blog-right {
	float: right;
	width: 80%;
	background: rgba(119, 119, 119, 0.11);
	padding: 20px;
}
.blog-right h4 {
	font-size: 25px;
	font-weight: 400;
	color: #000;
	margin: 20px 0px;
}
.blog-left h3 {
	font-size: 29px;
	font-weight: 400;
	color: #fff;
	background: #EC1A3D;
	width: 80%;
	padding: 14px 22px 14px 12px;
	margin: 20px 0px 10px 0px;
}
.blog-left p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
}

.blog-right p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	line-height: 1.8em;
}
.blog-right img {
	width: 100%;
}
.blog-grid {
	margin: 0px 0px 35px 0px;
}

.footer {
	text-align: center;
}
.footer h3 {
	font-size: 25px;
	font-weight: 400;
	color: #000;
}
.footer h4 {
	font-size: 21px;
	font-weight: 400;
	color: #D5D8D8;
	margin: 0px 0px 20px 0px;
}
.footer p {
	font-size: 16px;
	font-weight: 400;
	color: #A3A7A8;
	width: 80%;
	margin: 0 auto 15px;
}
.footer a {
	font-size: 16px;
	font-weight: 400;
	color: #EC1A3D;
}
.footer a:hover{
	color:#000;
	text-decoration:none;
	transition: 0.5s all;
 -webkit-transition: 0.5s all;
 -moz-transition:  0.5s all;
 -o-transition:  0.5s all;
}

.copyright {
	background:/* url(../images/ftr-strip.jpg)no-repeat*/;
	background-size: cover;
	height: 75px;
	display: block;
	margin: 1em auto 0em;
}
.copyright p {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	text-align: center;
	padding: 20px 0px 0px 0px;
}
.copyright p a{
	font-size: 16px;
	font-weight: 400;
	color: #000;
}
.copyright p a:hover{
	text-decoration:none;
	color:#EC1A3D;
	transition: 0.5s all;
 -webkit-transition: 0.5s all;
 -moz-transition:  0.5s all;
 -o-transition:  0.5s all;
}

p.so53 a {text-decoration: none; font-size: 14px;}
p.so53 a:hover {text-decoration: underline;}


@media(max-width:1440px){
.logo {
	left: 40%;
}
}
@media(max-width:1366px){
.logo {
	left: 37.5%;
}	
}
@media(max-width:1280px){
.logo {
	left: 37.5%;
}	
}
@media(max-width:1200px){

.strip ul {
	padding: 35px 0 0 20px;
	list-style: none;
}
.strip ul li {
	display: inline-block;
	margin: 5px 20px 0px 15px;
}
.strip ul li:nth-of-type(3) {
	margin: 0px 320px 0px 15px;
}
.strip ul li a {
	font-size: 16px;
	font-weight: 400;
	color: #000;
}
.logo {
	left: 37.5%;
}

.strip {
	min-height: 50px;
	padding: 17px;
}
.logo img {
	width: 92%;
}
}

@media(max-width:1024px){

.portfolio-wrapper h3 {font-size:18px;}
.blog-left h3 {
	font-size: 25px;	
}
ul.res {display:none;padding:0px;}
.banner {margin-top:50px;}

span.menu{
		display: block;
		text-align: right;
		padding: 7px 25px 0px 0px;
		cursor: pointer;
		color: #EC1A3D;
		font-size: 16px;
		font-weight: 700;
		position:relative;
	}
span.menu img {margin-top:40px;margin-right:25px;}
.top-nav {
	
		float: right;
}
.top-nav ul {
		padding: 0;
		margin: 20px 0 0 0;
		z-index: 999;
		position: absolute;
		width: 30%;
		right:50px;
		float:right;
		
		
}
.top-nav ul.res li {
		display: block;
		text-align: right;
		background: #EC1A3D;
		margin: 0;
		padding-right:25px;
		text-transform: uppercase;
}
.top-nav ul.res li a {
		font-size: 16px;
		padding: 1em 0;
		color: #fff;
		display: block;
}
ul.res li a:hover,ul.res li a.active{
	color:#000;
}
.strip ul li:nth-of-type(3) {
	margin: 0px;
}
.strip {
	min-height: 44px;
	padding: 0px;
}

.logo {
	
	top: -185.7%;
	left:34%;
}
.header {margin-bottom:25px;}
.test-main {padding-left:10px;}

.blog-left h3 {font-size:16px;}


}


@media(max-width:768px){
.logo {
	left:32%;
}	


.work {
	padding: 30px 0px;
}
.work-top h3 {
	font-size: 23px;
}
.about-top p {
	width: 90%;
}
.about-left p {
	font-size: 16px;
	overflow: hidden;
	height: 90px;
}

h2.b-animate.b-from-left.b-delay03 {
	padding-top: 6em;	
}

.blog-right h4 {
	font-size: 21px;
}
.blog-right p {
	font-size: 15px;
	
	
}
.blog-left h3 {
	
	width:93%;
}
.portfolio-wrapper h3 {font-size:26px;}

}
@media(max-width:640px){
.wrapper {padding-top:60px;}
.banner {margin-top: 0px;}
span.menu img {margin-top:80px;margin-right:125px; width:30%}
span.work-strip {
	padding: 5px 0px 0px 0px;
}
.header {
	padding: 25px 0px;
}
.logo {
	top: -120.5%;
	left: 32%;
}
.logo img {
	width: 55%;
}
.strip {
	min-height: 40px;
	background-size: 100%;
}
span.menu { 
	padding: 2px 25px 0px 0px;
}
.top-nav ul {
		padding: 0;
		margin: 20px 0 0 0;
		z-index: 999;
		position: absolute;
		width: 95%;
		right:10px;
		float:right;
		
		
}
.top-nav ul.res li {
		display: block;
		text-align: center;
		background: #EC1A3D;
		margin: 0;
		padding:0;
		text-transform: uppercase;
}
.top-nav ul.res li a {
		font-size: 16px;
		padding: 1em 0;
		color: #fff;
		display: block;
}
.work-top h3 {
	font-size: 23px;
	padding: 0 10px;
}
.about-main {
	padding: 40px 20px;
}

.portfolio-top p {
	font-size: 15px;
	width: 95%;	
}
.portfolio-top {
	padding: 0px 0px 25px 0px;
}

.core #portfoliolist .portfolio {width:95%}
#filters li span {
	padding: 0.5em 0em;
}
h2.b-animate.b-from-left.b-delay03 {
	padding-top: 5em;
}
.blog-top p {
	width: 100%;	
}
.blog-right {
	width: 100%;
}
.blog-right h4 {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.blog-right p {
	margin:20px 0;
}
.blog-left {
	display:none;
}
.test-main {padding-left:0px;}
}
/*@media(max-width:480px){



.strip {
	min-height: 26px;
}
span.menu {
	padding:1px 25px 0px 0px;
}




.work-grid {
	width: 50%;
	padding: 0px 10px 10px 0px;
}
.work {
	padding: 15px 0px;
}

span.work-strip {
	margin: 1em auto;
}
.about-top h3 {
	font-size: 28px;	
}
.about-top p {
	width: 100%;
	font-size: 15px;
	overflow: hidden;
	height: 60px;
}
.about-left p {
	font-size: 15px;
	height: 88px;
}
.about-us {
	padding: 2em 0px;
}
span.quote {
	margin: 0em auto;
}

.about-grid-left a {
	font-size: 14px;
}

#filters li span {
	font-size: 0.78em;	
}
.portfolio-top h3 {
	font-size: 28px;
}
.portfolio-top p {
	font-size: 14px;
	overflow: hidden;
	height: 46px;
}
h2.b-animate.b-from-left.b-delay03 {
	padding-top: 3em;
}
.portfolio-top {
	padding: 0px 0px 10px 0px;
}
.blog-top h3 {
	font-size: 28px;
}
.blog-top p {
	font-size: 15px;
	overflow: hidden;
	height: 50px;
}
.blog-right {
	padding: 10px 10px 20px 10px;
	width: 69%;
}
.blog-left p {
	font-size: 14px;
}
.blog-right h4 {
	font-size: 16px;
}
.blog-right p {
	font-size: 14px;
}

}*/

/*@media(max-width:320px){
	
.logo {
	width: 101px;
	height: 50px;
	top: -42%;
	left: 33%;
}
.top-nav ul.res li a {
	font-size: 14px;
	padding: 8px 0;
}
.strip {
	background: url(../images/head-strip.jpg)no-repeat -4px 0px;
	background-size: 138%;
}
span.menu {
	padding: 0px 25px 0px 0px;
}

.work-top h3 {
	font-size: 15px;
}	
span.work-strip {
	height: 32px;
	font-size: 15px;
}

span.work-strip {
	padding: 5px 0px 0px 0px;
}

.about-top h3 {
	font-size: 25px;
}
.about-grid-left {
	float: none;
	width: 100%;
	padding: 0px 0px 15px 0px;
}
.about-main {
	padding: 15px 15px;
}

#portfoliolist .portfolio {
	width: 50%;
}
#filters li {
	margin: 0px 3px;
}
#filters li span {
	font-size: 0.55em;
}
ul#filters {
	margin: 0.5em 0;
}
.portfolio-top h3 {
	font-size: 25px;
}

.blog-top h3 {
	font-size: 25px;
}	
.blog-left {
	float:none;
	width: 60%;
	margin: 0 auto 22px;
}
.blog-right {
	width: 100%;
}
.blog-left h3 {
	font-size: 19px;
	width: 55%;
	padding: 6px 16px;
}
.blog-top {
	padding: 0px 0px 10px 0px;
}

}*/


